format_version: '1.0'

repository_url: https://github.com/spdk/spdk

sequence:
  base_version:
    input_file: '19dddb3e.zip'
    commit_sha1: 19dddb3e3258acfe49d18a7c40cf4f251bd77c51
  fix_attempt:
    - input_file: '137866e5.diff'
      commit_sha1: 137866e573440445d9980d82f4bcfa7e2c4fac4c
    - input_file: '4a2c27f7.diff'
      commit_sha1: 4a2c27f717b545711b8316b585240a0f73d84af9
    
  expected_fix:
    input_file: '97ef8701.diff'
    commit_sha1: 97ef870100576e16edada34fb295e417976b0112

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/spdk/spdk/issues/1747
